@charset "Shift_JIS";

/*--------------------------------------------------------------------
共通で使用するcssを格納
--------------------------------------------------------------------*/

/* マージン */
.mar-t20 { margin-top:20px;}

/* コンテンツ中央設定 */
.centerPos { width:770px; margin:0 auto !important;}

/* ハンバーガーメニュー内見出し */
.mod_headerbar_in_nav_title {
    background: #666;
    width: 100%;
}
.mod_headerbar_navi_title {
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    padding: 15px 20px;
    display: inline-block;
}
.mod_headerbar_in_nav_category dl dt {
    background: #3e3e3e;
}
.mod_headerbar_in_nav_category .category-head { color:#ffffff; font-weight:bold; padding-top:6px; }
.mod_headerbar_in_nav_category .category-head:first-child { padding-top:0;}
.mod_headerbar_in_nav_category a:link:hover { color:#ffffff;}

.mod_headerbar_in_nav_category dl#gMenu01,
.mod_headerbar_in_nav_category dl#gMenu02 {
	width: 40%;
}
.mod_headerbar_in_nav_category dl#gMenu03 {
	width: 20%;
}
.mod_headerbar_in_nav_category ul {
	float: left;
	margin-right: 1.2em;
}
.mod_headerbar_in_nav_category dl dd ul li {
    line-height: 1.1 !important;
	margin-bottom: 5px !important;
}
.mod_headerbar_in_nav_category ul.halfUL {
	width: 45%;
}
.mod_headerbar_in_nav_category dl#gMenu01 ul li span {
	margin-right: 0.4em;
	color: #FFF;
}
.mod_headerbar_in_nav_category dl#gMenu01 ul li.senAri {
	text-indent: -0.8em;
	margin-left: 0.8em;
}


.mod_headerbar_in_nav_category dl dd {
	padding-bottom: 15px !important;
}
.mod_headerbar_in_nav_link {
	padding-top: 10px !important;
	padding-bottom: 6px !important;
}
.mod_headerbar_in_nav_link ul li {
	padding-bottom: 5px !important;
	width: 25% !important;
}
.mod_headerbar_in_nav_blocklink ul li a {
    padding: 20px 0 18px 0 !important;
	box-sizing: border-box;
}


/* For Smart Phone */
@media only screen and (max-width:640px) and (max-device-width:1280px){
	.mod_headerbar_in_nav_category dl#gMenu01,
	.mod_headerbar_in_nav_category dl#gMenu02 {
		width: 100%;
	}
	.mod_headerbar_in_nav_category dl#gMenu03 {
		width: 100%;
	}
	.mod_headerbar_in_nav_category ul {
		float: none;
	}
	.mod_headerbar_in_nav_category ul.halfUL {
		width: 100%;
	}
	.pcobj {
		display: none;
	}

	.mod_headerbar_in_nav_category dl dd {
		padding-bottom: 0 !important;
	}
	.mod_headerbar_in_nav_link {
		padding: 0 !important;
	}
	.mod_headerbar_in_nav_link ul li {
		padding: 0 !important;
		width: 100% !important;
	}
	.mod_headerbar_in_nav_blocklink ul li a {
		padding: 15px 20px 15px 20px !important;
	}
	.mod_headerbar_in_nav_category dl dd ul li a {
		padding: 10px 10px 10px 30px !important;
	}
}



/* 2017年9月1日 更新 */

/*--------------------------------------------------------------------
ページ下部共通部 ショールーム
--------------------------------------------------------------------*/
/* showroom ----------------------- */
.showroom{
background:#ffeec4;
padding:15px 50px 15px 0;
text-align:center;
}
.showroom img{
width:471px;
}
.showroom h3.text{
font-size:21px;
font-weight:bold;
line-height:1.6;
display:inline-block;
width:410px;
padding:25px 30px 0 0;
}
@media only screen and (max-width:640px) and (max-device-width:1280px){
/* showroom ----------------------- */
.showroom{
padding:15px 0 10px 0;
font-size:125%;
text-align:center;
margin-bottom:30px;
}
.showroom img{
width:93.6%;
padding:0 0 10px 0;
}
.showroom h3.text{
font-size:100%;
width:93.6%;
padding:0 0 10px 0;
margin:0 auto;
}

.mod_headerbar_in_nav_category dl#gMenu01,
.mod_headerbar_in_nav_category dl#gMenu03 {
	width: 100%;
}
}

/*--------------------------------------------------------------------
スマホ時 h1見出し調整
--------------------------------------------------------------------*/
/* For Smart Phone */
@media only screen and (max-width:640px) and (max-device-width:1280px){
.mod_headerbar_item_in .headerbarTitle {
  padding-right: 115px;
}
}

.btn_area_column2 span {
	display: block;
	font-size: 0.8em;
	margin-top: 6px;
}

/* 202408 add */
.mod_headerbar_in_nav_category dl ul li span {
  margin-right: 0.4em;
  color: #FFF; }

.mod_headerbar_in_nav_category dl {
  border-right: 1px solid #6f6e6e; }

.mod_headerbar_in_nav_category dl dd {
  border-right: none; }

.mod_headerbar_in_nav_category dl dd ul li {
  margin-bottom: 10px !important;
  line-height: 1.3 !important; }

.sec_customer * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.sec_customer .card_type03 {
  -webkit-box-shadow: 0 0 8px rgba(53, 55, 61, 0.1);
          box-shadow: 0 0 8px rgba(53, 55, 61, 0.1);
  background-color: #fff; }

.sec_customer .card_type03_textarea {
    margin-top: 0 !important; }

.sec_contact_us .contact_us_box > a {
  background-color: #fff !important; }

.sec_contact_us .contact_us_txt {
  margin-top: 15px; }

.sec_contact_us_links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  margin-top: 10px; }

.sec_contact_us_links li {
    text-align: center;
    font-size: 14px; }

.sec_contact_us_links li .btn_sec_type01 {
      background-color: #fff; }

#business_customer.sec_business_customer * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

#business_customer.sec_business_customer .btn_area {
  width: 100% !important;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 30px 20px;
  margin-top: 68px; }

#business_customer.sec_business_customer .btn_area li.btn_sec_type01 {
    width: 100%;
    margin: 0;
    float: none;
    margin-right: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    text-align: center; }

#business_customer.sec_business_customer .btn_area li.btn_sec_type01 a {
      width: 100%;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      padding-right: 20px; }

.sec_catalog .ttl_sec_type01 {
  margin-bottom: 60px;
  text-align: center;
  font-weight: bold;
  font-size: 28px;
  line-height: 1.5;
  letter-spacing: 0.02em; }

.sec_catalog .ttl_sec_type01.-withText {
    margin-bottom: 20px; }

.sec_catalog .ttl_sec_type01 .sub {
    display: block;
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: normal; }

.sec_catalog .sec_slider_wrap {
  max-width: 976px;
  margin: 0 auto;
  gap: 20px; }

.sec_catalog .sec_slider_wrap .slider_box {
    width: 234px !important;
    background: none !important; }

@media only screen and (max-width:640px) and (max-device-width:1280px) {
  .sec_catalog .sec_slider_wrap .slider_box {
    width: 100% !important;
  }
}

.sec_catalog .sec_slider_wrap .slider_box > a {
      text-decoration: none !important; }

.sec_catalog .sec_slider_wrap .slider_box .catalog_cl_style_n3 {
      background: none !important;
      text-align: center;
      font-size: 14px; }

.sec_catalog .sec_slider_wrap .slider_box .slider_thum {
      margin: 0 auto;
      padding: 0; }

.sec_relation .sec_slider_wrap .slider_box {
  background-color: #fff !important; }

.sec_relation .sec_slider_wrap .card_type03 {
  -webkit-box-shadow: 0 0 8px rgba(53, 55, 61, 0.1);
          box-shadow: 0 0 8px rgba(53, 55, 61, 0.1); }

.sec_relation .sec_slider_wrap .card_type03_textarea {
    margin-top: 0 !important; }

.sec_relation .sec_slider_wrap .slider_relation_ttl {
  position: static !important;
  -webkit-transform: none !important;
          transform: none !important;
  color: #3F4244 !important;
  text-align: left !important;
  font-size: 16px !important; }

@media screen and (min-width: 769px) {
  .mod_headerbar_in_nav_category dl {
    width: calc(100% / 4); }
  .mod_headerbar_in_nav_category dl dd {
    height: auto !important; }
  .mod_headerbar_in_nav_link {
    padding-left: 25px;
    padding-right: 25px; }
  .mod_headerbar_in_nav_link ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px; }
  .mod_headerbar_in_nav_link ul li {
    display: block;
    width: calc(100% / 4) !important;
    margin: 0;
    padding: 2px 0 11px;
    white-space: pre-wrap; }
  .mod_headerbar_in_nav_blocklink ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .mod_headerbar_in_nav_blocklink ul li {
    width: calc( 100% / 4);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .headerbarTitle .js_series_name span {
    font-size: 0.7em; }
      .sec_customer .card_type03_textarea {
        padding: 20px; }
    .sec_contact_us_links {
      padding-bottom: 120px !important; }
        .sec_contact_us_links li .btn_sec_type01 {
          margin-bottom: 15px; }
      .sec_relation .sec_slider_wrap .card_type03_textarea {
        padding: 20px; } }

@media screen and (min-width: 769px) and (min-width: 769px) {
    .mod_headerbar_in_nav_blocklink ul li a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      width: 100%;
      height: 100%;
      text-align: center; } }

@media screen and (max-width: 768px) {
    .sec_customer .card_type03 {
      display: -webkit-box !important;
      display: -ms-flexbox !important;
      display: flex !important;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      gap: 15px;
      padding: 10px; }
    .sec_customer .card_type03 .colum3_thum {
      float: none !important; }
      .sec_customer .card_type03_textarea .colum3_txt {
        margin-top: 5px !important; }
    .sec_contact_us_links {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      margin-top: 40px; }
        .sec_contact_us_links li .btn_sec_type01 {
          margin-top: 0;
          width: 100%; }
        .sec_contact_us_links li .btn_sec_type01 + p {
          margin-top: 10px; }
    #business_customer.sec_business_customer .btn_area {
      -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
      gap: 10px; }
    .sec_catalog .ttl_sec_type01 {
      font-size: 24px; }
      .sec_catalog .ttl_sec_type01 .sub {
        font-size: 14px; }
    .sec_catalog .sec_slider_wrap {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      gap: 50px; }
      .sec_catalog .sec_slider_wrap .slider_box {
        margin: 0 !important; }
        .sec_catalog .sec_slider_wrap .slider_box .slider_thum {
          max-width: 100px; }
  .sec_relation .sec_slider_wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px; }
    .sec_relation .sec_slider_wrap .slider_box {
      width: 100% !important;
      margin: 0 !important; }
    .sec_relation .sec_slider_wrap .card_type03 {
      display: -webkit-box !important;
      display: -ms-flexbox !important;
      display: flex !important;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      gap: 15px;
      padding: 10px; }
    .sec_relation .sec_slider_wrap .card_type03 {
      display: block !important;
      padding: 0; }
      .sec_relation .sec_slider_wrap .card_type03_textarea .colum3_txt {
        margin-top: 5px !important; }
    .sec_relation .sec_slider_wrap .slider_relation_ttl {
      padding: 15px !important; } }

/* 202506 */
.sec_catalog .sec_slider_wrap {
  max-width: 800px;
}

.sec_catalog .sec_slider_wrap .slider_box .slider_thum {
  padding: 0 39px;
}
